@charset "UTF-8";
/* ----- The style of default is reset. ----- */
a img, abbr, acronym, fieldset, img { border: 0; }

a, object { outline: 0; }

#footer, .vanish { margin: 0; }

#footer, #header, caption, th { text-align: left; }

#aside li, #footer, #footer li, #footer-utility li, #header, #header li, #topicpath li, body #main, table { font-size: 100%; }

body { background-color: #FFF; }

blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul { margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: 400; }

ol, ul { list-style: none; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400; }

q:after, q:before { content: ''; }

a { cursor: pointer; }

img { vertical-align: bottom; }

.popup.pattern-c #main img { vertical-align: baseline; }

sub, sup { line-height: -1px; vertical-align: text-top; }

sub { vertical-align: text-bottom; }

.hide { display: none; }

.vanish { top: 0; left: -9999px; overflow: hidden; position: absolute; width: 0; height: 0; padding: 0; }

.bold, strong { font-weight: 700; }

.clear { clear: both; }

#contents:after, #header:after, .figure:after, .group:after, .sub-section:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }

.ie6 #contents, .ie6 #header, .ie6 .figure, .ie6 .group, .ie6 .sub-section { height: 1%; }

#contents, #header, .figure, .group, .sub-section { display: block; }

html { line-height: 1.65 !important; }

#aside p, #footer p, #footer-utility p, #header p { line-height: 1.65; }

#header .search { border: none; color: #333; height: auto; padding: 0; width: auto; }

#aside img, #footer img, #footer-utility img, #header img { vertical-align: bottom; }

/* ----- The style of default is magnifix-popup ----- */
.mfp-bg, .mfp-wrap { position: fixed; left: 0; top: 0; }

.mfp-bg, .mfp-container, .mfp-wrap { height: 100%; width: 100%; }

.mfp-arrow:after, .mfp-arrow:before, .mfp-container:before, .mfp-figure:after { content: ''; }

.mfp-bg { z-index: 1042; overflow: hidden; background: #0b0b0b; opacity: .8; }

.mfp-wrap { z-index: 1043; outline: 0 !important; -webkit-backface-visibility: hidden; }

.mfp-container { text-align: center; position: absolute; left: 0; top: 0; padding: 0 8px; box-sizing: border-box; }

.mfp-container:before { display: inline-block; height: 100%; vertical-align: middle; }

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }

.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }

.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }

.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader { -webkit-user-select: none; -moz-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #CCC; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -.8em; left: 8px; right: 8px; z-index: 1044; }

.mfp-preloader a { color: #CCC; }

.mfp-close, .mfp-preloader a:hover { color: #FFF; }

.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader { display: none; }

button.mfp-arrow, button.mfp-close { overflow: visible; cursor: pointer; background: 0 0; border: 0; -webkit-appearance: none; display: block; outline: 0; padding: 0; z-index: 1046; box-shadow: none; touch-action: manipulation; }

.mfp-figure:after, .mfp-iframe-scaler iframe { box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); position: absolute; left: 0; }

button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: .65; padding: 0 0 18px 10px; font-style: normal; font-size: 28px; font-family: Arial,Baskerville,monospace; }

.mfp-close:focus, .mfp-close:hover { opacity: 1; }

.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333; }

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close { color: #FFF; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #CCC; font-size: 12px; line-height: 18px; white-space: nowrap; }

.mfp-figure, img.mfp-img { line-height: 0; }

.mfp-arrow { position: absolute; opacity: .65; margin: -55px 0 0; top: 50%; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: transparent; }

.mfp-arrow:active { margin-top: -54px; }

.mfp-arrow:focus, .mfp-arrow:hover { opacity: 1; }

.mfp-arrow:after, .mfp-arrow:before { display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: inset transparent; }

.mfp-arrow:after { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }

.mfp-arrow:before { border-top-width: 21px; border-bottom-width: 21px; opacity: .7; }

.mfp-arrow-left { left: 0; }

.mfp-arrow-left:after { border-right: 17px solid #FFF; margin-left: 31px; }

.mfp-arrow-left:before { margin-left: 25px; border-right: 27px solid #3F3F3F; }

.mfp-arrow-right { right: 0; }

.mfp-arrow-right:after { border-left: 17px solid #FFF; margin-left: 39px; }

.mfp-arrow-right:before { border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }

.mfp-image-holder .mfp-content, img.mfp-img { max-width: 100%; }

.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }

.mfp-iframe-scaler iframe { display: block; top: 0; width: 100%; height: 100%; background: #000; }

.mfp-figure:after, img.mfp-img { width: auto; height: auto; display: block; }

img.mfp-img { box-sizing: border-box; padding: 40px 0; margin: 0 auto; }

.mfp-figure:after { top: 40px; bottom: 40px; right: 0; z-index: -1; background: #444; }

.mfp-figure small { color: #BDBDBD; display: block; font-size: 12px; line-height: 14px; }

.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #F3F3F3; word-wrap: break-word; padding-right: 36px; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; } }
@media all and (max-width: 900px) { .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
/* ----- The style of default is slick.js ----- */
.slick-list, .slick-slider, .slick-track { position: relative; display: block; }

.slick-loading .slick-slide, .slick-loading .slick-track { visibility: hidden; }

.slick-slider { box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { overflow: hidden; margin: 0; padding: 0; }

.slick-list:focus { outline: 0; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { top: 0; left: 0; }

.slick-track:after, .slick-track:before { display: table; content: ''; }

.slick-track:after { clear: both; }

.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }

[dir=rtl] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

html { font-size: 62.5%; }

body { color: #000; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif; font-size: 10px; line-height: 1.8em; -webkit-text-size-adjust: 100%; }

.spTel { cursor: default; text-decoration: none !important; }

.cf:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }

a, a:visited { color: #333; text-decoration: none; }

.bold { font-weight: bold !important; }

.dispNone { display: none; }

h1 { font-size: 1.8em; font-weight: bold; line-height: 1.278; display: table; height: 59px; border-bottom: 2px #6633cc solid; color: #6633cc; width: 100%; text-align: center; }
h1 span { display: table-cell; vertical-align: middle; }

h2 { color: #323232; font-size: 1.8rem; line-height: 1.278; position: relative; padding-left: 9px; letter-spacing: 0.04em; font-weight: bold; }
h2:before { content: ""; width: 5px; height: 18px; background-color: #8b6bda; display: inline-block; top: 2px; left: -7px; position: relative; }

h3 { font-size: 1.6rem; font-weight: bold; line-height: 1.438; }
h3 .date { font-size: 1.2rem; line-height: 1.917; color: #666666; display: block; }

a.btnA { width: 100%; max-width: 640px; margin: 0px auto; border-radius: 5px; background-color: #6633cc; box-shadow: 0px 7px 7px 0px rgba(102, 51, 255, 0.3); height: 50px; line-height: 50px; display: block; color: #fff; text-align: center; font-size: 1.6rem; position: relative; }
a.btnA:after { content: ""; background: url(/assets/img/ico_btnArrow.png) no-repeat top left; width: 7px; height: 11px; position: absolute; right: 19px; top: 50%; display: block; margin-top: -5px; background-size: contain; }
a.btnA.disabled { background-color: #d9d9d9; box-shadow: none; cursor: default; }
a.btnA.login:after { content: ""; background: url(/assets/img/ico_login.png) no-repeat top left; width: 21px; height: 18px; position: absolute; right: 19px; top: 50%; display: block; margin-top: -9px; background-size: contain; }
a.btnA.btnAdd:after { content: ""; background: url(/assets/img/ico_add.png) no-repeat top left; width: 21px; height: 22px; position: absolute; right: 14px; top: 50%; display: block; margin-top: -14px; background-size: contain; }

a.btnB { display: block; width: 100%; max-width: 640px; margin: 0px auto; height: 47px; line-height: 47px; margin: 0 auto; text-align: center; border: 2px #6633cc solid; border-radius: 5px; background-color: #fff; box-shadow: 3px 3px 5px 0px rgba(102, 51, 255, 0.3); font-size: 1.6rem; font-weight: bold; color: #6633cc; position: relative; }
a.btnB:after { content: ""; background: url(/assets/img/ico_btnArrow_back.png) no-repeat top left; width: 7px; height: 11px; position: absolute; left: 18px; top: 50%; display: block; margin-top: -6px; background-size: contain; }

a.btnC { display: block; width: 90px; height: 27px; margin: 24px auto 0; text-align: center; line-height: 27px; border: 2px #6633cc solid; border-radius: 5px; background-color: #fff; box-shadow: 3px 3px 5px 0px rgba(102, 51, 255, 0.3); font-size: 1.1rem; font-weight: bold; color: #6633cc; }

a.btnClose { position: relative; width: 120px; margin: 0 auto; height: 46px; line-height: 43px; font-size: 1.5rem; padding: 0; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif; padding-right: 26px; box-sizing: border-box; font-weight: bold; border: 2px #6633cc solid; border-radius: 5px; }
a.btnClose:before { content: ""; background: url(/assets/img/ico_modalClose.png) no-repeat top left; width: 15px; height: 15px; position: absolute; right: 20px; top: 50%; display: block; margin-top: -7px; background-size: contain; }

.btnEvaluation .btnArea { position: relative; top: 30px; margin-bottom: 15px; }
.btnEvaluation .btnArea:after { /*
content: "";
width: 180px;
height: 5px;
background-color: #e1d9f0;
display: block;
position: absolute;
top:50%;
left: 20px;
margin-top: 6px;
*/ }
.btnEvaluation .btnArea .btnText { width: 284px; margin: 0 auto; }
.btnEvaluation .btnArea .btnText li { width: 50%; float: left; text-align: right; font-size: 1rem; color: #6633cc; box-sizing: border-box; padding-right: 49px; }
.btnEvaluation .btnArea .btnText li:first-child { text-align: left; padding-right: 0; }
.btnEvaluation .btnArea .btnText.customer li { padding-right: 66px; }
.btnEvaluation .btnArea .btnText.customer li:first-child { padding-left: 16px; }
.btnEvaluation .btnArea .selectBtn { display: table; position: relative; width: 284px; z-index: 1; margin: 0 auto; }
.btnEvaluation .btnArea .selectBtn:after { content: ""; width: 200px; height: 5px; background-color: #e1d9f0; display: block; position: absolute; top: 40%; left: 3%; margin-top: 6px; margin: -2px auto 0; z-index: 1; }
.btnEvaluation .btnArea .selectBtn.ptn2 .description:btn-of-type(2) { left: inherit; right: 25px; }
.btnEvaluation .btnArea .selectBtn li { margin-left: 8px; position: relative; text-align: center; vertical-align: middle; /*
width: 54px;
height: 54px;
*/ width: 40px; height: 40px; float: left; z-index: 2; }
.btnEvaluation .btnArea .selectBtn li .description { position: relative; top: -25px; color: #6633cc; font-size: 1.2rem; left: -4px; width: 100%; display: block; word-break: keep-all; }
.btnEvaluation .btnArea .selectBtn li .description.rightText { right: 25px; left: inherit; }
.btnEvaluation .btnArea .selectBtn li:first-child { margin-left: 0%; }
.btnEvaluation .btnArea .selectBtn li.active { margin-left: 8px; }
.btnEvaluation .btnArea .selectBtn li.active:first-child { margin-left: 0px; }
.btnEvaluation .btnArea .selectBtn li.active a { background-color: #63c; width: 45px; height: 45px; box-shadow: none; font-size: 30px; margin-top: -26px; margin-left: -26px; color: #fff; }
.btnEvaluation .btnArea .selectBtn li.active a span { vertical-align: middle; display: table-cell; }
.btnEvaluation .btnArea .selectBtn li:nth-of-type(6) { margin-left: 7px; }
.btnEvaluation .btnArea .selectBtn li:nth-of-type(6) a { width: 40px; height: 40px; font-size: 1rem; line-height: 1em; margin-top: -24px; margin-left: -16px; background-color: #fff; }
.btnEvaluation .btnArea .selectBtn li:nth-of-type(6).active a { width: 45px; height: 45px; box-shadow: none; background-color: #63c; border: 4px #6633cc solid; color: #fff; font-size: 1.2rem; margin-top: -27px; margin-left: -18px; }
.btnEvaluation .btnArea .selectBtn li a { background-color: white; box-shadow: 0px 6px 6px 0px rgba(102, 51, 204, 0.2); color: #6633cc; border-radius: 50%; border: 4px #63c solid; width: 40px; height: 40px; box-sizing: border-box; display: table; font-size: 20px; margin: 0 auto; position: absolute; top: 50%; left: 50%; margin-top: -24px; margin-left: -24px; }
.btnEvaluation .btnArea .selectBtn li a span { vertical-align: middle; display: table-cell; }

select { font-size: 1.6rem; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif; }

@media screen and (min-width: 414px) and (max-width: 600px) { .btnEvaluation .btnArea { position: relative; top: 32px; }
  .btnEvaluation .btnArea .btnText { width: 417px; }
  .btnEvaluation .btnArea .btnText li { font-size: 1.3rem; padding-right: 90px; }
  .btnEvaluation .btnArea .btnText.customer li { padding-right: 109px; }
  .btnEvaluation .btnArea .btnText.customer li:first-child { padding-left: 23px; }
  .btnEvaluation .btnArea .selectBtn { margin-top: 3px; width: 365px; }
  .btnEvaluation .btnArea .selectBtn:after { content: ""; width: 250px; height: 5px; background-color: #e1d9f0; display: block; position: absolute; top: 36%; left: 20px; z-index: 1; }
  .btnEvaluation .btnArea .selectBtn li { width: 50px; height: 50px; margin-left: 12px; }
  .btnEvaluation .btnArea .selectBtn li .description { font-size: 1.4rem; left: -5px; top: -32px; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6) { margin-left: 16px; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6) a { width: 50px; height: 50px; margin-top: -30px; margin-left: -30px; font-size: 1.2rem; line-height: 1.3; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6).active a { width: 60px; height: 60px; margin-top: -35px; margin-left: -31px; font-size: 1.6rem; line-height: 1.3; }
  .btnEvaluation .btnArea .selectBtn li.active { margin-left: 12px; }
  .btnEvaluation .btnArea .selectBtn li.active a { width: 60px; height: 60px; margin-top: -35px; margin-left: -35px; }
  .btnEvaluation .btnArea .selectBtn li a { width: 50px; height: 50px; margin-top: -30px; margin-left: -30px; } }
@media screen and (min-width: 601px) { .btnEvaluation .btnArea { position: relative; }
  .btnEvaluation .btnArea .btnText { width: 482px; }
  .btnEvaluation .btnArea .btnText li { font-size: 1.5rem; padding-right: 104px; }
  .btnEvaluation .btnArea .btnText.customer li { padding-right: 126px; }
  .btnEvaluation .btnArea .btnText.customer li:first-child { padding-left: 22px; }
  .btnEvaluation .btnArea .selectBtn { margin-top: 20px; width: 528px; margin: 20px auto 0; }
  .btnEvaluation .btnArea .selectBtn:after { content: ""; width: 350px; height: 5px; background-color: #e1d9f0; display: block; position: absolute; top: 50%; left: 20px; }
  .btnEvaluation .btnArea .selectBtn li { width: 80px; height: 80px; }
  .btnEvaluation .btnArea .selectBtn li .description { font-size: 1.8rem; }
  .btnEvaluation .btnArea .selectBtn li .description.rightText { right: 14px; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6) { margin-left: 14px; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6) a { width: 70px; height: 70px; margin-top: -38px; margin-left: -38px; font-size: 1.7rem; line-height: 1.2em; }
  .btnEvaluation .btnArea .selectBtn li:nth-of-type(6).active a { width: 80px; height: 80px; font-size: 15px; margin-top: -43px; margin-left: -36px; font-size: 1.7rem; line-height: 1.2em; }
  .btnEvaluation .btnArea .selectBtn li.active { margin-left: 8px; }
  .btnEvaluation .btnArea .selectBtn li.active a { width: 80px; height: 80px; margin-top: -42px; margin-left: -44px; }
  .btnEvaluation .btnArea .selectBtn li a { width: 70px; height: 70px; margin-top: -38px; margin-left: -38px; } }
input[type="text"], input[type="password"] { padding: 0.8em; outline: none; border: 1px solid #DDD; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 16px; box-sizing: border-box; width: 100%; box-shadow: inset 2.828px 2.828px 4px 0px rgba(0, 0, 0, 0.15); }

textarea { padding: 0.8em; outline: none; border: 1px solid #DDD; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 16px; box-sizing: border-box; width: 100%; background-color: #f6f3ff; height: 150px; }

.ratingSelectLabel { position: relative; height: 52px; vertical-align: top; display: block; }
.ratingSelectLabel .ratingSelect { width: 100%; height: 52px; display: inline-block; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 10px; box-sizing: border-box; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 0; vertical-align: top; padding-left: 17px; padding-right: 48px; letter-spacing: normal; position: relative; background-color: #f6f3ff; font-size: 1.6rem; }

.ratingSelectLabel:after { background-color: #6633cc; width: 50px; height: 52px; content: ""; display: block; position: absolute; top: 0; right: 0; pointer-events: none; border-radius: 0 10px 10px 0; }

.ratingSelectLabel:before { background: url(/assets/img/ico_btnArrow.png) no-repeat center center; width: 7px; height: 11px; content: ""; display: block; position: absolute; top: 50%; right: 21px; pointer-events: none; background-size: contain; z-index: 1; transform: rotate(90deg); margin-top: -6px; }

header { background-image: -moz-linear-gradient(90deg, #9933ff 0%, #6633ff 100%); background-image: -webkit-linear-gradient(90deg, #9933ff 0%, #6633ff 100%); background-image: -ms-linear-gradient(90deg, #9933ff 0%, #6633ff 100%); height: 68px; display: table; width: 100%; padding: 23px 0; box-sizing: border-box; }
header .siteTitle { line-height: 1.533; text-align: center; color: #fff; font-size: 1.2rem; vertical-align: middle; display: table-cell; }
header .siteTitle span { font-size: 1.5rem; display: block; }
header .siteTitle .staffName { margin: 7px 0; display: block; }

footer { padding: 31px 0 22px 0; }
footer .logout { text-align: center; margin: 17px 0 28px; }
footer .logout a { text-align: center; font-size: 1.4rem; color: #6633cc; text-decoration: underline; font-weight: normal; }
footer .footerLogo { text-align: center; }
footer .footerLogo img { width: 56%; max-width: 360px; }
footer .copyRight { font-size: 1rem; text-align: center; margin-top: 11px; }
footer .pageTop { position: fixed; right: 0; bottom: 60px; width: 40px; height: 40px; display: none; z-index: 100; }
footer .pageTop img { width: 100%; }
